@charset "utf-8";
/* CSS Document */

#toppanel {
    text-align: center;
    top: 0;
    width: 100%;
    z-index: 999;
    display: none;
    background: #EBEBEB;
}

@media screen and (max-width: 480px){
#toppanel {
	display:none;
}
}

#panel {
	background: none repeat scroll 0 0 #EBEBEB;
	color: #999999;
	overflow: hidden;
	width: 960px;
    margin: 0 auto;
    padding: 20px 0;
	z-index: 3;
    position: relative;
}

@media screen and (max-width: 960px){
#panel {
	width: 100%;
}
}

@media screen and (max-width: 480px){
#panel {
	display:none;
}
}

#panel .content {
	width:960px;
	margin:0 auto;
	padding:20px 0;
}

 .video_indi {
	float:left;
	width:240px;
	margin:0 40px;
}

@media screen and (max-width: 960px){
 .video_indi {
	 margin-bottom:20px;
}
}

#toppanel p {
    margin: 5px 0;
    padding-left: 10px;
}

#toppanel a {
    color: #15ADFF;
    text-decoration: none;
}

#pnl_bottom {
	background-color:#000000;
	height:10px;	
}

@media screen and (max-width: 480px){
#pnl_bottom {
	display:none;	
}
}

.tab {
	width:960px;
	margin:0 auto;
}

@media screen and (max-width: 480px){
.tab {
	display:none;	
}
}

.tab ul.btn_open {
    display: block;
    float: left;
	margin-top:-10px;
    height: 100px;
	width:41px;
    position: relative;
    text-indent: -9999px;
	z-index:10000;
}

@media screen and (max-width: 960px){
.tab ul.btn_open {
	padding-right:2%;
}
}

.tab ul.btn_open li {
    display: block;
    float: left;
    height: 100px;
}

.tab .sep {
    color: #414141;
}

.tab a.open, .tab a.close {
    cursor: pointer;
    display: block;
    height: 100px;
    position: relative;
    width: 41px;
}

@media screen and (max-width: 480px){
.tab a.open, .tab a.close {
	display:none;
}
}

.tab a.open {
    background:url(../img/btn_video_opn.gif) no-repeat;
}

.tab a.close {
    background:url(../img/btn_video_hdn.gif) no-repeat;
}

.tab a.open:hover {
    background:url(../img/btn_video_opn.gif) no-repeat;
}

.tab a.close:hover {
    background:url(../img/btn_video_hdn.gif) no-repeat;
}